南昌市物联网技防平台-前端
Administrator
2021-05-07 14e02654e0545ee69456d64aef2f35c7c219d708
public/map/widgets/supervisoryMap/SupervisoryMap.css
@@ -345,6 +345,18 @@
    cursor: default;
}
.analysis-container .analysis-container-owner .table .tbody tr td:nth-child(2),
.analysis-container .analysis-container-owner .table .thead tr th:nth-child(2){
    width: 170px;
}
/* .analysis-container .analysis-container-owner .table .tbody tr td:nth-child(3),
.analysis-container .analysis-container-owner .table .thead tr th:nth-child(3){
    width: 50px;
} */
.analysis-container .analysis-container-owner .table .tbody tr td:nth-child(4),
.analysis-container .analysis-container-owner .table .thead tr th:nth-child(4){
    width: 60px;
}
.analysis-container .analysis-container-police .table .tbody tr input,
.analysis-container .analysis-container-owner .table .tbody tr input,
.analysis-container .analysis-container-equipment .table .tbody tr input {
@@ -352,7 +364,7 @@
    height: 20px;
    line-height: 20px;
    color: #fff;
    background: #377DFF;
    /* background: #377DFF; */
    border: none;
    border-radius: 5px;
    cursor: pointer;
@@ -361,7 +373,7 @@
.analysis-container .analysis-container-equipment .table .tbody tr td:nth-child(2),
.analysis-container .analysis-container-equipment .table .thead tr th:nth-child(2) {
    width: 68px;
    width: 138px;
}
.analysis-container .analysis-container-equipment .table .tbody tr td:nth-child(4),